Subject: Ticket Assigned - ESC RESEND
From: Splash <[email-masked]>
To: [email-masked]
Date: Tue, 15 Jun 2021 08:54:59 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  ESC RESEND hi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0569426064            12:38 PM, 15th Jun                     hi                    Sure           12:38 PM, 15th Jun                   Sohaib                   Hi, Good Afternoon, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           12:38 PM, 15th Jun                     hi                    Hi           12:38 PM, 15th Jun                     hi                    I selected the wrong item for return           12:38 PM, 15th Jun                     hi                    How can i undo this ?           12:39 PM, 15th Jun                   Sohaib                   kindly provide us with more details about your inquiry so we can further assist you. Please share your order number so we can be able to assist you optimally. We appreciate your cooperation,,            12:39 PM, 15th Jun                     hi                    9669408087           12:40 PM, 15th Jun                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           12:40 PM, 15th Jun                   Sohaib                   You can access your account and cancel a return request & recreate the return request with the item you wish for the return           12:42 PM, 15th Jun                     hi                    How can i cancel ?           12:43 PM, 15th Jun                     hi                    I couldn't see rhe option           12:43 PM, 15th Jun                   Sohaib                   We can cancel that from our end if you want           12:44 PM, 15th Jun                   Sohaib                   and you can provide us with the item you want to return it  we will create a return request for you           12:44 PM, 15th Jun                     hi                    Okay got it           12:45 PM, 15th Jun                     hi                    Nevermind           12:45 PM, 15th Jun                     hi                    Thanks           12:45 PM, 15th Jun                   Sohaib                   Is there anything else I can help you with?           12:45 PM, 15th Jun                     hi                    Yes please           12:46 PM, 15th Jun                     hi                    There was some issue with my previous refund           12:46 PM, 15th Jun                     hi                    I only got 50 dhs refund instead of 155 dhs           12:47 PM, 15th Jun                     hi                    for order 9667582349           12:47 PM, 15th Jun                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           12:47 PM, 15th Jun                     hi                    I sent a mail.as well           12:47 PM, 15th Jun                   Sohaib                   We would like to inform you that we have processed the refund of the amount (AED 155.00 ) on (12/06/2021) and the amount you paid online will be refunded back to your original payment method within 7-14 working days.           12:48 PM, 15th Jun                   Sohaib                   Is there anything else I can help you with?           12:50 PM, 15th Jun                     hi                    Okay thanks           12:51 PM, 15th Jun                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:51 PM, 15th Jun                     hi                    But why did i get 50 dhs only now ?           12:51 PM, 15th Jun                     hi                    Is the refund in parts ?           12:51 PM, 15th Jun                     hi                    Can i get a mail confirmation as well ?           12:51 PM, 15th Jun                   Sohaib                   As per the information registered for your order 9667582349, We would like to inform you that we have processed the refund of the amount (AED 155.00 ) on (12/06/2021)           12:52 PM, 15th Jun                   Sohaib                   And we will share that with you via email ID: [email-masked]           12:53 PM, 15th Jun                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:54 PM, 15th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2717566